﻿@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
}

body {
	/*background-image: url(images/gray_like_Gainsco.png);*/
	background-image: url(images/gray_like_Gainsco2.jpg);
	background-repeat: repeat;
	background-attachment: scroll;
}
body,td,th {
	color: #CCC;
}
a:hover {
	color: #FF6;
}
/*a:visited {
	color: #990099;
}*/


#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 26.3157%;
	width: 47.3684%;
	display: block;
}

#LayoutDiv1 img {
	border-radius: 10px; 
	padding-top:5px;
}

#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#LayoutDiv2 ul {
	/*text-align:center;*/
	list-style-type:none;
	margin-top:1%;

	/*height:25px;*/
}


#LayoutDiv2 ul li {
	/*display:inline;*/
	width:70%;
	padding-top:3%;
	padding-bottom:3%;
	padding-left:1%;
	padding-right:1%;
	margin-left:5%;
	/*height:25px;*/
	background: linear-gradient(to bottom, #333, #9FA09E 80%, #333);
	border-radius: 10px;
}


#LayoutDiv2 ul li a {
	/*display:inline;*/
	font-size:1.4em;
	text-decoration:none;
}





#LayoutDivContent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#LayoutDivContent p{
	   margin-left:8px;
	   margin-right:8px;
	   font-size:1.2em;           
}


#LayoutDivContent .languageList {
	/*text-align:left;*/
	margin-left:10%;
	/*font-size:2.0em;*/
		
}

#LayoutDivContent ul{
	   margin-left:4%;
	   /*text-align:center;*/
	   margin-top:3%;
	   color:#FC3;
	   list-style-type:none;
	   font-size:1.6em;           
}


#LayoutDivContent li{
	padding:3px;
}



#LayoutDivContent img{
	padding: 2%;
	/*float:left;*/
	/*text-align:center;*/
	/*margin-left:15%;*/
	/*border:thick solid #03C;*/
	border-radius: 15px;                 
}

#LayoutDivContent form {                         
/*	text-align:left; 
	margin-left:0%;*/ 
	/*width:200px;*/
}
#LayoutDivContent form label{
	text-align:right;	
}
#LayoutDivContent td{ 
	font-size:1.2em; 
	text-align:left;                        
	padding:1%;                  
}

#LayoutDivContent div{                         
	text-align:center;                    
}

#LayoutDivContent .pageName{                         
	text-align:center;  
	margin-top:2%;
	font-size:2.0em;                  
}

#LayoutDivContent #restore{    
	border-radius: 10px;                 
}

#LayoutDivContent #restore img{    
	border-radius: 18px;                 
}

#restore
{
	color: #000;
	width: 85%;
	/*border: thin solid #03C;*/
	margin-left: 5%;
	/*background-color: #CCC;*/
	padding-right:15px;
}








#LayoutDivFooter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDivFooter p {                         
	margin-left:5%;
	font-size:1.2em;
	font-weight:bolder;
	margin-bottom:2%;
}

#LayoutDivFooter a {                         
	text-decoration:none;
	color:#00F;
}


#LayoutDivSocial {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDivSocial #socialIcons
{
	float:right;
	margin-top:15px;
	/*margin-bottom:3px;*/	
	padding-right:20%;
	/*width:70%*/;
	padding-top:4px;
	padding-bottom:2px;
	
}

#LayoutDivSocial form {
	margin-bottom:5px;	
}

#LayoutDiv3
{
	clear: both;	
	float: left;	
	margin-left: 0;	
	width: 100%;	
	display: block;	
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 97.5%;
	padding-left: 1.25%;
	padding-right: 1.25%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 87.1794%;
	display: block;
}
#LayoutDiv1 h1{
	text-align:center;
	margin-left:2%;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 ul {
	text-align:center;
	list-style-type:none;
	/*display:inline;*/
	margin-top:5%;
	/*line-height:10px;*/

	height:15px;
}


#LayoutDiv2 ul li {
	display:inline;
	
	padding-top:3%;
	padding-bottom:3%;
	padding-left:1%;
	padding-right:1%;
	margin-left:2%;

	background: linear-gradient(to bottom, #333, #9FA09E 80%, #333);
	border-radius: 10px;
}



#LayoutDiv2 ul li a {
	/*display:inline;*/
	font-size:1.4em;
	text-decoration:none;
}


#LayoutDivContent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDivContent h3{
	text-align:center;
}

#LayoutDivContent .languageList {
	text-align:left;
	margin-left:20%;
	font-size:2.0em;
		
}

#LayoutDivContent ul{
	   margin-left:20%;
	   /*text-align:center;*/
	   margin-top:3%;
	   color:#FC3;
	   list-style-type:none;
	   font-size:1.6em;  
	   /*background:#999;*/         
}


#LayoutDivContent li{
	padding:2px;
}


#LayoutDivContent p{
	width:60%;
	margin-left:20%;
	font-size:1.2em;  
}


#LayoutDivContent figure{
	padding: 2%;
	float:left;
	/*border:thick solid #03C;*/
	margin-left:5%;  
	font-size:1.2em;
	font-weight:bolder;                
}

#LayoutDivContent figure img{
	padding: 2%;
	float:left;
	/*border:thick solid #03C;*/
	border-radius: 15px;                 
}

#LayoutDivContent img{
	padding: 2%;
	/*float:left;*/
	/*text-align:center;*/
	/*margin-left:15%;*/
	/*border:thick solid #03C;*/
	/*border: thin solid #CCC;*/
	border-radius: 15px;                 
}

#LayoutDivContent div{                         
	text-align:center;                    
}

#LayoutDivContent form{                         
	/*text-align:center;*/ 
	/*width:80%;*/ 
	margin-left:30%;                  
}

#LayoutDivContent td{ 
	font-size:1.1em;                        
	padding:2%;                  
}

#LayoutDivContent .pageName{                         
	text-align:center;  
	margin-top:2%;
	font-size:2.0em;                  
}

#LayoutDivContent #restore{    
	border-radius: 10px;                 
}

#LayoutDivContent #restore img{    
	border-radius: 18px;                 
}

#restore
{
	color: #000;
	width: 65%;
	/*border: thin solid #03C;*/
	margin-left: 15%;
	/*background-color: #CCC;*/
	padding-right:15px;
}

#restore img
{
	/*margin-right:5px;*/
}


#LayoutDivFooter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDivFooter p {                         
	margin-left:5%;
	font-size:1.2em;
	font-weight:bolder;
	margin-bottom:2%;
}


#LayoutDivSocial {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDivSocial img{
	padding:5px;
}

#LayoutDivSocial .widget-title{
	font-size:1.5em;
}


#LayoutDivSocial #socialIcons
{
	float:right;	
	padding-right:10%;
	/*width:70%*/;
	padding-top:4px;
	padding-bottom:2px;
	/*margin-top:5px;*/
}

#LayoutDiv3
{
	clear: both;
	                   
	float: left;
	                   
	margin-left: 0;
	                   
	width: 100%;
	                   
	display: block;
	                   
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 98.3333%;
	max-width: 1232px;
	padding-left: 0.8333%;
	padding-right: 0.8333%;
	margin: auto;
}
/*                                                              LayoutDiv1*/
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 16.9491%;
	width: 57.6271%;
	display: block;
}

#LayoutDiv1 img{
	margin-top:5px;
}

#LayoutDiv1 #lancesTime{
	float:right;
	/*vertical-align:middle;               */
	text-align:right;
	padding-top:20px;
	margin-top:10px;
	font-size:1.5em;
	border:thick solid green;
}

#LayoutDiv1 #bannerHeader #selfPic{
	float:left;
	/*vertical-align:middle;               */
	/*border:thick solid #03C;*/
    margin-right: 10px;
}

#LayoutDiv1 #bannerHeader #LancesLabLogo{
	float:right;
	/*vertical-align:middle;               */
	/*border:thick solid blue;*/
}


#LayoutDiv1 #lancesTime #LancesLabLogo{
	float:right;
	/*vertical-align:middle;               */
	/*text-align:right;*/
    /*margin-right: 8px;*/
	padding-top:20px;
	margin-top:10px;
	font-size:1.5em;
	/*border:thick solid blue;*/
}

/*                                                              LayoutDiv2*/

#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 8.4745%;
	width: 74.5762%;
	display: block;
    /*width: 100%;*/
}


#LayoutDiv2 ul {
	text-align:center;
	/*float:left;*/
	list-style-type:none;
	/*display:inline;*/
	margin-top:6%;
	/*line-height:10px;*/
	/*height:15px;*/
    width: 100%;
    /*border:solid blue 2px;*/
}

#LayoutDiv2 ul li {
	/*display: inline;*/
    
    /*border:solid red 1px;*/

    /*display: block;*/
    /*display: run-in;*/
	/*width:90%;*/
	/*line-height:10px;*/
	/*height:15px;*/

	padding: 2%;
    /*margin: 0;*/

	/*padding-left:1%;
	padding-right:1%;*/

	margin-right:8px;
	margin-left:0px;

	color: #FFC;/*#FFC;*/
	/*background: -webkit-radial-gradient(red 5%, green 15%, blue 60%);*/ /* Safari 5.1-6.0 */
	/*background: -o-radial-gradient(red 5%, green 15%, blue 60%);*/ /* For Opera 11.6-12.0 */
	/*background: -moz-radial-gradient(red 5%, green 15%, blue 60%);*/ /* For Firefox 3.6-15 */
	/*background: radial-gradient(#FFC 5%, #9FA09E 15%, #333 60%);*/ /* Standard syntax #666   */
	/*background: radial-gradient(#333 5%, #9FA09E 15%, #333 60%);*/
	/*background: linear-gradient(70deg, black, white);*/
	/*background: linear-gradient(to bottom, blue, white 80%, orange);*/
	background: linear-gradient(to bottom, #333, #9FA09E 80%, #333);
	border-radius: 10px;
}


#LayoutDiv2 ul li a {
	/*display:inline;*/
	/*text-decoration:none;*/
	/*font-size:1.2em;*/
	/*background: radial-gradient(#FFC 5%, #9FA09E 15%, #333 60%);*/
	/*border-radius: 10px;*/
}

#LayoutDivContent {                         
	clear: both;           	                   
	float: left;                         
	margin-left: 8.4745%;                  
	width: 83.0508%;                       
	display: block;                         
}


#LayoutDivContent p{
	   margin-left:15%;
	   font-size:1.2em;           
}


#LayoutDivContent .languageList {
	/*text-align:left;*/
	margin-left:30%;
	/*font-size:2.0em;*/
		
}

#LayoutDivContent ul{
	   margin-left:27%;
	   /*text-align:center;*/
	   margin-top:1%;
	   color:#FC3;
	   list-style-type:none;
	   font-size:1.6em;           
}


#LayoutDivContent li{
	padding:3px;
}


#LayoutDivContent figure{
	padding: 2%;
	float:left;
	margin-left:12%;  
	/*font-size:1.2em;*/
	font-weight:bolder;                
}

#LayoutDivContent figcaption{
	font-size:1.5em;  
	/*color:#00F; */
	margin-left:5%;
	color:#FFF; 
	/*background-color:#FFF;*/       
}



#LayoutDivContent figure img{
	padding: 2%;
	float:left;
	border-radius: 18px;                 
}


#LayoutDivContent img{
	padding: 1%;
	/*float:left;*/
	/*text-align:center;*/
	margin-left:5%;
	/*border:thin solid #03C;*/
	border-radius: 18px;                 
}

#LayoutDivContent .classes{
	padding: 1%;
	/*float:left;*/
	/*text-align:center;                                                      */
	margin-left:20%;
	/*border:thin solid #03C;*/
	border-radius: 18px;  
	/*background-color:#CCC; */  
	/*background: */ 
	margin-top:5px;            
}


#LayoutDivContent div{    
	/*border-radius: 10px;*/                     
	text-align:center;                    
}

#LayoutDivContent .pageName{                         
	text-align:center;  
	margin-top:5%;
	font-size:2.0em;                  
}

#LayoutDivContent #restore{    
	border-radius: 10px;                 
}

#LayoutDivContent #restore img{    
	border-radius: 18px;                 
}

#restore
{
	color: #000;
	width: 60%;
	border: thin solid #CCC;
	margin-left: 18%;
	/*background-color: #CCC;                         ============================  */
	/* [disabled]opacity: 3; */
	/*border-radius: 10px;*/
}

#restore img
{
	border-radius: 15px; 
}



/*#LayoutDivContent #restore
{	
	background-color: #CCC;	           
}*/

#LayoutDivFooter {                         
	clear: both;
	float: left;
	margin-left: 8.4745%;
	width: 83.0508%;
	display: block;
}


#LayoutDivFooter p {                         
	margin-left:10%;
	font-size:1.2em;
	font-weight:bolder;
	margin-bottom:3%;
}

#LayoutDivSocial {                         
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#LayoutDivSocial #socialIcons
{
	float:right;	
	padding-right:20%;
	/*width:70%*/;
	padding-top:4px;
	padding-bottom:2px;
	
}

#LayoutDiv3
{
	clear: none;
	
	float: left;
	
	margin-left: 77.9661%;
	
	width: 15.2542%;
	
	display: block;
	
}




}